> ## Documentation Index
> Fetch the complete documentation index at: https://portal.itscovered.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Call Me Now

> Request to call now, regarding a loan application



## OpenAPI

````yaml POST /v1/loans/call-me-now
openapi: 3.1.0
info:
  description: Development documentation
  title: Lenders API
  version: 1.4.0
servers:
  - url: https://sandbox-api.itscovered.com/lenders
security: []
tags:
  - description: Health check
    name: health
  - description: Loans
    name: loans
  - description: Policies
    name: policies
  - description: Authentication
    name: auth
paths:
  /v1/loans/call-me-now:
    post:
      tags:
        - loans
      summary: Call Me Now
      description: Request to call now, regarding a loan application
      operationId: postV1LoansCall-me-now
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              description: Request to call now, regarding a loan application
              properties:
                loanId:
                  default: ''
                  description: Loan ID to schedule a call regarding
                  example: 693f2f46-69ff-4f20-a4d9-abe982d34fd4
                  format: uuid
                  type: string
                phoneNumber:
                  description: The phone number for the call
                  example: '1234567890'
                  type: string
              required:
                - loanId
                - phoneNumber
              type: object
          multipart/form-data:
            schema:
              description: Request to call now, regarding a loan application
              properties:
                loanId:
                  default: ''
                  description: Loan ID to schedule a call regarding
                  example: 693f2f46-69ff-4f20-a4d9-abe982d34fd4
                  format: uuid
                  type: string
                phoneNumber:
                  description: The phone number for the call
                  example: '1234567890'
                  type: string
              required:
                - loanId
                - phoneNumber
              type: object
          text/plain:
            schema:
              description: Request to call now, regarding a loan application
              properties:
                loanId:
                  default: ''
                  description: Loan ID to schedule a call regarding
                  example: 693f2f46-69ff-4f20-a4d9-abe982d34fd4
                  format: uuid
                  type: string
                phoneNumber:
                  description: The phone number for the call
                  example: '1234567890'
                  type: string
              required:
                - loanId
                - phoneNumber
              type: object
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                required:
                  - success
                type: object
            multipart/form-data:
              schema:
                properties:
                  success:
                    type: boolean
                required:
                  - success
                type: object
            text/plain:
              schema:
                properties:
                  success:
                    type: boolean
                required:
                  - success
                type: object
          description: Response for call request
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Token
      scheme: bearer
      type: http

````